.select2-container--default .select2-selection--multiple .select2-selection__choice{
	color:#555;
}
div#example1_filter{
	float:right;
}
.user-avatar{
	max-width: 128px;
}
.sortP .dd{
	max-width:80%;
}
.sortP .Dt{
	margin-left:15px;
}
.sortP .Dt label{
	top:5px;
}
.pPerson input#search::placeholder{
	font-size: 12px;
}
.pPerson input#search{
	height:31px;
	position:relative;
	top:2px;
}

.sortP .dd-handle{
  height: 35px;
}
.sortP .dd-handle:hover{
  border:1px solid #17a2b8;
}
.sortP .dd-buttons{
  margin-bottom: 9px;
}
.sortP .dd-buttons{
  position: absolute;
  right: 0;
  top: 0;
}
.sortP .btn-sm{
  padding: 0.3rem .5rem;
}
.sortP .dd-item{
  line-height: 22px;
}
.sortP .checkbox-wrapper{
  float:left;
  position:relative;
  top:5px;
} 
.sortP .sLi{
  background-color:#aedcf7;
}

/*role-state-params*/
.sortP .c1000 { background-color: #bff5b0; }
.sortP .c1010 { background-color: #f7dea8; }
.sortP .c1020 { background-color: #aedcf7; }
.sortP .c1030 { background-color: #aedcf7; }
/*params*/
.sortP .c100 { background-color: #bff5b0; }
.sortP .c110 { background-color: #f7dea8; }
.sortP .c120 { background-color: #aedcf7; }
.sortP .c130 { background-color: #aedcf7; }
.sortP .c140 { background-color: #e6f0ff; }
.sortP .c150 { background-color: #fff0f6; }
.sortP .c160 { background-color: #e6e6ff; }
.sortP .c170 { background-color: #e6e6ff; }
.sortP .c180 { background-color: #e6e6ff; }
.sortP .c190 { background-color: #e6e6ff; }
.sortP .c200 { background-color: #e6e6ff; }
.sortP .c210 { background-color: #e6e6ff; }
.sortP .c220 { background-color: #e6e6ff; }
.sortP .c230 { background-color: #e6e6ff; }
.sortP .c240 { background-color: #e6e6ff; }
.sortP .c250 { background-color: #e6e6ff; }
.sortP .c260 { background-color: #e6e6ff; }
.sortP .c270 { background-color: #e6e6ff; }
/*report-print-params*/
.sortP .c1040 { background-color: #e6f0ff; }
.sortP .c1050 { background-color: #fff0f6; }
.sortP .c1060 { background-color: #e6e6ff; }



@media (min-width: 1920px) {
    .sortP .dd{
		max-width:60%;
	}
}

@media (max-width: 768px) {
	.sortP .dd{
		max-width:100%;
	}
    .sortP .dd-handle{
	  height: 100px;
	}
	.sortP .dd-buttons div{
		position:relative;
		top:55px;
	}
}